<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class ProfileController extends Controller
{
    public function index()
    {
        return view('contractor.profile');
    }

    public function update(Request $request)
    {
        // Logic update profile
        return redirect()->back()->with('success', 'Profil berhasil diperbarui!');
    }
}